body {
	background: #ffffff;
	font-family: Courier New;
	color: #666666;
	font-size: 12px;
	margin-top: 5px;
}
a {
	font-family: Courier New;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	font-family: Courier New;
	color: #e50000;
	text-decoration: none;
	font-weight: bold;
}
h1 {
	font-family: Courier New;
	font-size: 21px;
}
h2 {
	font-family: Courier New;
	font-size: 15px;
	margin-bottom: 0px;
	color: #e50000;
}
.male {
	font-family: Courier New;
	font-size: 90%;
}
.border {
	border: 1px solid black;
}
.zelena {
	color: #50B848;
}
a.odkaz-text {  color: #ffffff; font-weight: bold; }

a.odkaz-text:visited {  color:#ffffff; font-weight: bold; }

a.odkaz-text:hover {  color:#e50000; text-decoration: none; cursor: pointer; }

a.odkaz-text:active {  color:#e50000; text-decoration: none; cursor: pointer; }